/*
Theme Name: Beetle Pro Child Theme
Theme URI: http://mokaine.com/
Author: Mokaine
Author URI: http://mokaine.com/
Description: A powerful WordPress Theme for Designers, Photographers and Storytellers.
Version: 1.0.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: beetle-pro

Beetle is crafted from Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Written by Pasquale Vitiello (pasqualevitiello@gmail.com)
*/

@import url("../beetle-pro/style.css");

/* Colors */
/*
Pink: #ff83af
Aqua: #00e5ee
Turq: #4ff3f1

*/

/* Main */

header#masthead {
	background: rgba(0,0,0,0.4);
	z-index: 1000;
}

h1.site-title.reset {
    text-transform: uppercase;
}

.row-content.buffer.even{
	padding-top: 3%;
	padding-bottom: 3%;
}

.row-content.buffer-bottom {
    padding-bottom: 4%;
}

.section-title h3{
	font-size: 1.2em;
}

section.row.section{
	background-image: url(images/triangles.png);
	background-blend-mode: multiply;
}
/*
section.row.section::before {
    content: "";
    background: #fff;
	position: absolute;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    height: 1px;
	opacity: 0.6;
}*/

.button.white:hover{
	background-color: rgba(255, 255, 255, 0.75)
}

.button.pink, input.button.pink {
	background-color: #ff83af;
}

.carousel-item h4{
	text-align: center;
}

/* Services */
.small-icon{
	background-color: #333;
}

.small-icon-text {	
	min-height: 105px;
}

.small-icon-text h4 {
	font-weight: 300;
	margin-top: 0em;
	padding-top: 0.8em;
}

.small-icon-text:hover{
	background-color: rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.small-icon-text {
    margin-bottom: 1.2em;
	padding-left: 5px;
	padding-right: 5px;
}

.small-icon.white{
	background-color: rgba(0, 0, 0, 0.2);
}

/* Portfolio */
.portfolio-section .overlay{
	background-color: #ff83af;
}

.gallery-img{
	text-align: center;
}

.gallery-img a{	
	border: none;
}
	
.gallery-img img{	
	display: inline;	
	margin: 5px;
}

/* About */
img.about-img{
	margin-right: auto;
    margin-left: auto;
    border-radius: 500px;
    border: 3px solid #fff;
}

/* Footer */
#top-footer h4 {
	text-align: center;
    font-size: 1.2em;
	color: #333;
}

#bottom-footer {
	border-top: solid 1px #333;
}

#sponsors{
	display: table;
	width: 100%;
}

ul#sponsors li {
	display: table-cell;
	text-align: center;
	padding: 10px 20px;
}

/* Social Widget */
.widget ul.meta-social {
    font-size: 1.6em;
    text-align: center;
}
ul.meta-social li a{
	border: 2px solid;
}

/* Misc */
#main{
	background-image: url(images/triangles.png);
	background-blend-mode: multiply;
	background-color: white;
}

/*main.site-main{
	background-image: url(images/triangles.png);
	background-blend-mode: multiply;
}*/

/* Calendar Widget */
#tribe-events-content{
	margin-bottom: 0;
}

 .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
	background-color: #ff83af;
}

.tribe-events-event-image img{
	margin-left: auto;
	margin-right: auto;
}

.archive article{
	border-bottom: none;
}

.single-tribe_events .tribe-events-single-event-title{
	text-align: center;
}

/* Form Plugin */
.wpcf7 input:not([type="submit"]), .wpcf7 textarea, .comment-form input:not([type="submit"]), .comment-form textarea{
	background-color: rgba(255,255,255,0.8);
}

.button.pink, input.button.pink {
	background-color: #ff83af;
}

div.wpcf7-mail-sent-ok {
	color: white;
    border: 2px solid #aaf0d1;
    background-color: #aaf0d1;
    border-radius: 10px;
}

/* Social */
ul.meta-social {
	margin-top: 30px;
}

ul.meta-social li a.tumblr-share:hover {
	border-color: #6441a5;
	background-color: #6441a5;
}

ul.meta-social li a.pinterest-share:hover {
	border-color: #ff5900;
	background-color: #ff5900;
}


/* Custom */

.carousel-item{
	width: 240px;
	margin-left: 25%;
	margin-right: 25%;
}